/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* REGLAGES DE BASES DES PAGES */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */

@page {
  size: 210mm 297mm;
  margin: 20mm 15mm 20mm 25mm;
  /* marks: crop; */

  @bottom-left-corner {
    content: counter(page);
    text-align: center;
    left: -.3cm;
   position: relative;
  }
  @left-bottom{
   content: string(baseline);
   writing-mode: vertical-rl;
   text-orientation: mixed;
   writing-mode: vertical-rl;
   text-orientation: mixed;
   left: .7cm;
   position: relative;
   transform: rotate(180deg);
   transform-origin: center;
   font-family: "BaskemoSans";
   font-size: 10pt;
  }
  @left-middle{
  content: string(pagetitle);
   writing-mode: vertical-rl;
   text-orientation: mixed;
   left: .7cm;
   bottom: 5cm;
   position: relative;
   transform: rotate(180deg);
   transform-origin: center;
   text-align: right;
   font-family: "BaskemoSans";
   font-size: 10pt;
  }
  @left-top{
    content: string(titrenumero);
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    margin-left: .7cm;
    margin-top:.1em;
    justify-content: end;
    font-family: "BaskemoSans";
    font-size: 10pt;
   }
}

@page :left {
 
}

@page :right {
 

}

@page:nth(1){
  background:black;
  color:white;
  @bottom-left-corner {
    content: "";
  }
  @left-middle{
    content: "";
  }
}

@page {
  @footnote {
    float: bottom;
  }
}


/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* IMPORTATION    TYPOGRAPHIES */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */

@font-face {
font-family: 'Alegreya';
src: url("../fonts/Alegreya-Regular.otf");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Alegreya';
src: url("../fonts/Alegreya-Bold.otf");
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'Alegreya';
src: url("../fonts/Alegreya-Italic.otf");
font-weight: normal;
font-style: italic;
}


/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* REGLAGE DES BREAKS DE PAGES */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!! */

section:nth-child(1) h1 {
  string-set: booktitle content(text);
}



.footnote {
  float: footnote;
}
